import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RewardSelectComponent } from './reward-select.component';

describe('RewardSelectComponent', () => {
  let component: RewardSelectComponent;
  let fixture: ComponentFixture<RewardSelectComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RewardSelectComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(RewardSelectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
